### Enumeration

# St ButtonMask

since: 14

#### Declaration

    flags St.ButtonMask

#### Description [src]

A mask representing which mouse buttons an `StButton` responds to.

Available since: 14

#### Members

`ST_BUTTON_ONE`

  Button 1 (left)

  - Value: `1`
  - Nickname: `one`
  - Available since: 14
`ST_BUTTON_TWO`

  Button 2 (middle)

  - Value: `2`
  - Nickname: `two`
  - Available since: 14
`ST_BUTTON_THREE`

  Button 3 (right)

  - Value: `4`
  - Nickname: `three`
  - Available since: 14